Subject: Re: [PATCH net 3/3] selftests: mptcp: list sysctl data

From: Simon Horman <[email-masked]>
Date: Wed, 23 Oct 2024 13:19:26 +0100

On Mon, Oct 21, 2024 at 12:25:28PM +0200, Matthieu Baerts (NGI0) wrote:
> Listing all the values linked to the MPTCP sysctl knobs was not
> exercised in MPTCP test suite.
> 
> Let's do that to avoid any regressions, but also to have a kernel with a
> debug kconfig verifying more assumptions. For the moment, we are not
> interested by the output, only to avoid crashes and warnings.
> 
> Signed-off-by: Matthieu Baerts (NGI0) <[email-masked]>

I am assuming that we are ok with expanding test coverage via net,
which FWIIW, does seem reasonable to me.

Reviewed-by: Simon Horman <[email-masked]>

...